{% extends "_base.html" %}
{% import "_macros.html" as macro %}

{% block splash %}
  <div>
    <h1>{{ "Engagement"|t }}</h1>
    <p>{{ "Work on marketing, user outreach, and events organization"|t }}</p>
  </div>
{% endblock splash %}

{% block footer %}
  {% call macro::footer_edit_page("team/engagement.md") %}
{% endblock footer %}

{% block content %}
  {{ content|safe }}
{% endblock %}
